html, body {
    height: 100%;
    width: 100%;
    background-color: #d9ebef !important;
}

.cliente-container{
    height: 10%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card-box{
    height: 90%;
    width: 100%;
}

.front-card, .back-card{
    height: 50%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.clienti{
    height: 50%;
    width: 50%;
}

img{
    width: 25%;
}